[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=1

[FRONT]
NAME=Street 90s
SHORT_NAME=SV
WIDTH=0.245
RADIUS=0.3210
RIM_RADIUS=0.2559
ANGULAR_INERTIA=0.93
DAMP=600
RATE=285000
WEAR_CURVE=street90.lut
SPEED_SENSITIVITY=0.003667
RELAXATION_LENGTH=0.07657
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001052
ROLLING_RESISTANCE_SLIP=4251
FLEX=0.000774
CAMBER_GAIN=0.157
DCAMBER_0=1.3
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.43
XMU=0.24
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8340
PRESSURE_FLEX_GAIN=0.5
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=2447
LS_EXPY=0.74
LS_EXPX=0.81
DX_REF=1.27
DY_REF=1.26
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.023

[REAR]
NAME=Street 90s
SHORT_NAME=SV
WIDTH=0.245
RADIUS=0.3210
RIM_RADIUS=0.2559
ANGULAR_INERTIA=0.91
DAMP=600
RATE=285000
WEAR_CURVE=street90.lut
SPEED_SENSITIVITY=0.003667
RELAXATION_LENGTH=0.07657
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001052
ROLLING_RESISTANCE_SLIP=4251
FLEX=0.000774
CAMBER_GAIN=0.157
DCAMBER_0=1.3
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.43
XMU=0.24
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8340
PRESSURE_FLEX_GAIN=0.5
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=2447
LS_EXPY=0.74
LS_EXPX=0.81
DX_REF=1.27
DY_REF=1.26
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.023

[THERMAL_FRONT]
SURFACE_TRANSFER=0.02
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00025
INTERNAL_CORE_TRANSFER=0.0049
FRICTION_K=0.04723
ROLLING_K=0.18
SURFACE_ROLLING_K=0.993
PERFORMANCE_CURVE=tcurve_street90.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.5

[THERMAL_REAR]
SURFACE_TRANSFER=0.02
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00025
INTERNAL_CORE_TRANSFER=0.0049
FRICTION_K=0.04723
ROLLING_K=0.18
SURFACE_ROLLING_K=0.993
PERFORMANCE_CURVE=tcurve_street90.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.5

[FRONT_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.195
RADIUS=0.3100
RIM_RADIUS=0.2159
ANGULAR_INERTIA=0.93
DAMP=500
RATE=275000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003571
RELAXATION_LENGTH=0.07517
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001052
ROLLING_RESISTANCE_SLIP=4840
FLEX=0.000574
CAMBER_GAIN=0.146
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8200
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=38
FZ0=2647
LS_EXPY=0.83
LS_EXPX=0.90
DX_REF=1.35
DY_REF=1.33
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.018

[REAR_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.195
RADIUS=0.3100
RIM_RADIUS=0.2159
ANGULAR_INERTIA=0.91
DAMP=500
RATE=275000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003571
RELAXATION_LENGTH=0.07517
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001052
ROLLING_RESISTANCE_SLIP=4840
FLEX=0.000574
CAMBER_GAIN=0.146
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8200
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=38
FZ0=2647
LS_EXPY=0.83
LS_EXPX=0.90
DX_REF=1.35
DY_REF=1.33
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.018

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00015
INTERNAL_CORE_TRANSFER=0.0029
FRICTION_K=0.06788
ROLLING_K=0.19
SURFACE_ROLLING_K=0.9845
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.87

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00015
INTERNAL_CORE_TRANSFER=0.0029
FRICTION_K=0.06788
ROLLING_K=0.19
SURFACE_ROLLING_K=0.9845
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.87